{
    "dc_identifier": "nl.gm1740.2c.2021.3259933-3",
    "dc_title": "College-informatieavond 2021-05-20 - Presentatie projectenportefeuille (20.30u)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2021-05-20. Onderdeel: Presentatie projectenportefeuille (20.30u).",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/768819",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2021-05-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1740.2c.2021.3259933-3",
    "dc_externalIdentifier": "3259938",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-20",
    "foi_meetingNumber": "3259933",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.1",
            "dc_title": "Presentatie projectenportefeuille, college-informatieavond 20 mei 2021",
            "foi_fileName": "Presentatie projecten openbare ruimte, college-informatieavond 20 mei 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10161697/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.2",
            "dc_title": "Factsheet Bomenbuurt",
            "foi_fileName": "Factsheet Bomenbuurt 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159094/3"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.3",
            "dc_title": "Factsheet Fietspad Broekdijk Kesteren",
            "foi_fileName": "Factsheet Fietspad Broekdijk Kesteren 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159096/3"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.4",
            "dc_title": "Factsheet Oranjebuurt & De Jonge Eng Dodewaard",
            "foi_fileName": "Factsheet Oranjebuurt & De Jonge Eng Dodewaard 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159097/2"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.5",
            "dc_title": "Factsheet Stationsomgeving Opheusden",
            "foi_fileName": "Factsheet Stationsomgeving Opheusden 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159099/2"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.6",
            "dc_title": "Factsheet Vogelbuurt",
            "foi_fileName": "Factsheet Vogelbuurt 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159095/2"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2021.3259933-3.doc.7",
            "dc_title": "Factsheet IBOR",
            "foi_fileName": "Factsheet IBOR 4 mei 2021 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10159098/3"
        }
    ]
}